Respuesta a: Plugin para paginar

Inicio Foros WordPress Plugins Plugin para paginar Respuesta a: Plugin para paginar

#44426

argulab
Participante

Sigo trabajando,

Por primera vez desde que añadí la intrucción o llamada, o lo que sea <? php wp-pagenavi(); ?> en el footer del tema (twentyten), me aparece en la barra lateral de la página principal del weblog un mensaje de eror de sintaxis, en la línea 56 del fichero footer.php, que corresponde al cierre del </body>.

He eliminado la llamada introducida (que estaba en las líneas anteriores al </body> como se puede ver en el código del post anterior) y ha desaparecido. El mensaje de error es el siguiente:

“unexpected T_STRING in …/twentyten/footer.php”

He consultado a San Google y al parecer ese error es debido a un error de las comillas (”””, supongo que identidad de cadena), supongo que en código que hace llamada wp-pagenavi(), esto desborda mis pobres conocimientos.

Por otra parte veo que el autor condiciona el uso del plugin a que esté instalado php5, no lo sé, lo voy a consultar a mi proveedor, pero me gustaría saber si el error y el no funcionamiento es compatible con la versión de php y alguna vía de solución.

Sigo adelante… y gracias por leer.

Pin It on Pinterest

Ir al contenido